@charset "UTF-8";
/* location.css */

.p-hero--bg {
  background-image: url(/assets/img/location/hd_kv_sp.jpg);
}
@media (min-width: 769px) {
  .p-hero--bg {
    background-image: url(/assets/img/location/hd_kv.jpg);
  }
}

.location--inner {
  width: 81.3%;
  margin: auto;
}
@media (min-width: 769px) {
  .location--inner {
    max-width: 1380px;
    margin: auto;
    padding: 0 50px;
  }
}

/* ------------------------------
   location intro
------------------------------ */
.location--intro {
  margin-bottom: 45px;
}
@media (min-width: 769px) {
  .location--intro {
    margin-bottom: 60px;
  }
}

.location--intro-title {
  font-size: var(--fz-l);
  font-weight: normal;
  letter-spacing: 0.25em;
  line-height: 1;
  margin-bottom: 25px;
}
@media (min-width: 769px) {
  .location--intro-title {
    font-size: var(--fz-24);
    letter-spacing: 0.3em;
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .location--intro-desc {
    font-size: var(--fz-m);
  }
}


/* ------------------------------
   Spot List Section
------------------------------ */
.location--spot {
  display: flex;
  flex-direction: column;
}
@media (min-width: 769px) {
  .location--spot {
    display: block;
  }
}

.location--spot + .location--spot {
  margin-top: 60px;
}
@media (min-width: 769px) {
  .location--spot + .location--spot {
    margin-top: 120px;
  }
}

.location--spot-header {
  border-bottom: 1px solid #A9A4A3;
  padding-bottom: 15px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  order: 2;
}
@media (min-width: 769px) {
  .location--spot-header {
    flex-direction: row;
    align-items: baseline;
    gap: 20px;
    margin-bottom: 25px;
    padding-bottom: 10px;
  }
}

.location--spot-category-jp {
  font-size: var(--fz-m);
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 5px;
}
@media (min-width: 769px) {
  .location--spot-category-jp {
    font-size: var(--fz-18);
  }
}

.location--spot-category-en {
  font-family: var(--ff-en-sabon-dp);
  font-size: var(--fz-s);
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (min-width: 769px) {
  .location--spot-category-en {
    font-size: var(--fz-14);
  }
}

.location--spot-body {
  display: contents;
}
@media (min-width: 769px) {
  .location--spot-body {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 0;
  }
}

.location--spot-info {
  width: 100%;
}

.location--spot-name {
  font-weight: normal;
  font-size: var(--fz-m);
  letter-spacing: 0.2em;
  line-height: 1;
  color: var(--cl-base);
  margin-bottom: 15px;
  order: 3;
}
@media (min-width: 769px) {
  .location--spot-name {
    font-size: var(--fz-17);
    margin-bottom: 20px;
  }
}

.location--spot-ph {
  width: 100%;
  margin-bottom: 19px;
  order: 1;
}
@media (min-width: 769px) {
  .location--spot-ph {
    width: 46.6%;
  }
}

.location--spot-ph img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.location--spot-txt {
  width: 100%;
  display: flex;
  flex-direction: column;
  order: 4;
}
@media (min-width: 769px) {
  .location--spot-txt {
    width: 42.3%;
    justify-content: center;
  }
}

.location--spot-desc {
  font-size: var(--fz-s);
  line-height: 1.8;
  text-align: justify;
  margin-bottom: 30px;
}
@media (min-width: 769px) {
  .location--spot-desc {
    font-size: var(--fz-14);
    margin-bottom: 60px;
  }
}

.location--spot-btns {
  text-align: center;
  margin-bottom: 24px;
}
@media (min-width: 769px) {
  .location--spot-btns {
    text-align: left;
    flex-direction: row;
  }
}

.location--spot-btn {
  display: inline-block;
  padding: 8px 40px;
  border: 1px solid #707070;
  font-size: var(--fz-s);
  text-decoration: none;
  color: #333;
  transition: all 0.3s ease;
  line-height: 1;
  text-align: center;
  background-color: #FFF;
}
@media (min-width: 769px) {
  .location--spot-btn {
    font-size: var(--fz-13);
    padding: 8px 30px;
  }
}

.location--spot-btn:hover {
  background-color: #333;
  color: #fff;
}

.location--spot-time {
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  padding: 6px 12px;
  width: max-content;
}
